/* src/style.css */
html {
  scroll-behavior: smooth;
}

.glass-card {
  backdrop-filter: blur(10px);
  background: #ffffffb3;
  border: 1px solid #ffffff80;
}

.text-gradient {
  -webkit-text-fill-color: transparent;
  background: linear-gradient(90deg, #c5a059, #f08080);
  -webkit-background-clip: text;
  background-clip: text;
}
